Seite 1 von 1

Serverversion veraltet für iFastViewer

Verfasst: 15. Aug 2014, 11:06
von ARemus
Hallo,

ich wollte gerne einmal iFastViewer auf dem Ipad testen, wenn ich jetzt eine neue Sitzung starten möchte. Dann sagt er mit die Serverversion ist veraltet. Wir nutzen einen eigenen Server. Allerdings kann ich keine Version größer 3.1.5276.25800 herunterladen.

Muss ich da noch speziell etwas machen?

Re: Serverversion veraltet für iFastViewer

Verfasst: 15. Aug 2014, 13:57
von lennu
Hallo ?,

ja - für den Einsatz der iOS-App ist die Installation des Webconference Webclients notwendig. Für die Installation gibt es keine Doku (zumindest gab es keine, als wir sie durchführen wollten) - ich hatte direkt mit Fastviewer Kontakt aufgenommen und dort einen kurzfristigen Installationstermin vereinbart. Die Kollegen waren kompetent, schnell und (auch nicht unwichtig) kostenlos.

Gruß,
Lennu